Upgrade prerequisites

Before you upgrade, complete the following prerequisites. These prerequisites apply for all installations: software installation and Docker containers.

  • If you intend to use the EasyBlog and EasyDiscuss plugins, you must install them before you start the upgrade. For more details, see Install API Portal and the specific instructions for your installation type.
  • Stop and back up the existing API Portal files and database. There is no option to roll back after you start the upgrade.
    • To back up an API Portal software installation, perform a file system backup and export the database.

Related Links